			td {
		    background-color: #FFFFFF;
		    vertical-align: top;
		   }
		  
		  body {
		  	background-color: #EEEEFF;
		  	font-family: Arial;
		  }
		  
			table {
				width: 80%;
				background-color:#FFFFFF;
				
			}
			.style1 {
				font-size: 16px;
				font-weight: bold;
				background-color: #DDDDDD;
			}
			.body{
				padding-left: 20px;
			}
			.table{
				width: 100%
			}
			.footer{
				padding-left: 20px;
			}
			.title{
				padding-left: 0px;
				font-size: 24px;
				font-weight: bold;
				color: #003366;
				font-family: Arial;
			}
			.subtitle{
				padding-left: 0px;
				font-size: 20px;
				font-weight: bold;
				font-family: Arial;
			}
			.link{
				padding-left: 0px;
			}
			.figure{
				font-size: 14px;
			}
			.img{
				padding-left: 20px;
			}
			.content{
				padding-top: 0px;
				padding-left: 20px;
				padding-right: 20px;
				padding-bottom: 5px;
			}
			table.menu{
				width: 90%;
			}
			
			.menuItem{
			 background-color: #EEFFFF
			}